/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "窗口";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1412"; */
"1412.title" = "连接任务";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1413"; */
"1413.title" = "连接任务";

/* Class = "NSMenuItem"; title = "Start-Start"; ObjectID = "1415"; */
"1415.title" = "开始-开始";

/* Class = "NSMenuItem"; title = "Start-Finish"; ObjectID = "1416"; */
"1416.title" = "开始-完成";

/* Class = "NSMenuItem"; title = "Finish-Start"; ObjectID = "1417"; */
"1417.title" = "完成-开始";

/* Class = "NSMenuItem"; title = "Finish-Finish"; ObjectID = "1418"; */
"1418.title" = "完成-完成";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "1987"; */
"1987.title" = "断开";

/* Class = "NSMenuItem"; title = "Baseline/Actual"; ObjectID = "1991"; */
"1991.title" = "基线/实际";

/* Class = "NSMenu"; title = "Baseline/Actual"; ObjectID = "1992"; */
"1992.title" = "基线/实际";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "1993"; */
"1993.title" = "基线";

/* Class = "NSMenuItem"; title = "Actual"; ObjectID = "1994"; */
"1994.title" = "实际";

/* Class = "NSMenuItem"; title = "Split Schedules"; ObjectID = "1995"; */
"1995.title" = "分割计划表";

/* Class = "NSMenuItem"; title = "Both Schedules"; ObjectID = "1996"; */
"1996.title" = "双计划表";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "2008"; */
"2008.title" = "显示";

/* Class = "NSMenu"; title = "View"; ObjectID = "2009"; */
"2009.title" = "显示";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "2011"; */
"2011.title" = "日历";

/* Class = "NSMenuItem"; title = "Resources"; ObjectID = "2012"; */
"2012.title" = "资源";

/* Class = "NSMenuItem"; title = "Tasks"; ObjectID = "2013"; */
"2013.title" = "任务";

/* Class = "NSMenuItem"; title = "Network"; ObjectID = "hR9-dJ-5wD"; */
"hR9-dJ-5wD.title" = "网络";

/* Class = "NSMenuItem"; title = "Styles"; ObjectID = "Wvl-XR-8v7"; */
"Wvl-XR-8v7.title" = "样式";